Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:37:05 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am following up for my return request since January 2021 and till now my orders have not been picked up. I have repeatedly placed complaints. I have repeatedly followed up and now even customer support from centerpoint doesn't reply. I am very disappointed. Previously two times a pick up was scheduled. But the driver who said he came to collect never met me even though I went to the location he had asked for. I have always updated the support team of my issues. Kindly collect my return order and process my refund. 

The order numbers are 6255646894 and 6254035186. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164056